%define	upstream_name	 File-NCopy
%define	upstream_version 0.36

Name:       perl-%{upstream_name}
Version:    %perl_convert_version %{upstream_version}
Release:    %mkrel 9

Summary: 	Copies files to directories, or a single file to another file
License: 	GPL+ or Artistic
Group: 		Development/Perl
Url:		http://search.cpan.org/dist/%{upstream_name}/
Source0: 	http://www.cpan.org/modules/by-module/%{upstream_name}-%{upstream_version}.tar.bz2

BuildArch:	noarch


%description
Copies files to directories, or a single file to another file.

%prep
%setup -q -n %{upstream_name}-%{upstream_version}

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor


%install
%makeinstall_std

%files
%doc Changes META.yml
%{_mandir}/*/*
%{perl_vendorlib}/File

%changelog
* Wed Jul 12 2017 bb2 <bb2> - 0.360.0-9pclos2017
- rebuild against updates

